# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=AVISO: As configurações de movimento do jogador não estão nos valores recomendados para Glitch. A física pode não funcionar como esperado!
Please exit the game and reset the following Luanti settings to their default value:=Você deve sair do jogo e redefinir as configurações do Luanti para o valor padrão:
, =, 
You quit. Remember, Glitch expects the following Luanti settings to be reset to the default value: @1=Você saiu. Lembre-se, o Glitch espera que as seguintes configurações do Luanti sejam redefinidas para o valor padrão: @1
Exit game=Sair do jogo
Continue playing anyway=Continuar jogando mesmo assim
Okay, have fun!=Ok, se divirta!
